Subject: Approval Requested for DLUR Architecture Change

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Mon, 6 Feb 95 10:16:18 EST

Change pages to the APPN DLUR Architecture Reference manual have been
placed on networking.raleigh.ibm.com for item 8229 (use noncanonical
encodings for Token-Ring signalling information).  These changes were
discussed at the last AIW.  The change page files can be found in
directory aiw/appn/dlur:

     abs8229.txt
     arch8229d.psbin

I've updated dlur.readme on that directory to include the new files
as well as to reflect the deletion of the dlur4, dlur4ch4, and dlur5
files (early spring cleaning).

I'm requesting comments on these items to be received no later than
March 13.  If there is a consensus for approval at that time, I will
consider the item to be at CP status as of March 14.

Ed Tremblay

P.S. A new version of the SNA Formats document was recently published
     (GA27-3136-14).  Due to a database glitch, not all of the format
     changes for DLUR were included.  While we're working on updating
     SNA Formats, please continue to use the APPN DLUR Architecture
     Reference Version 1.1 (SV40-1010-00) formats appendix (plus
     arch8229d if it receives CP status) as the architecture of record
     for DLUR formats.